eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.cross.so.release.966585794/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.cross.so.release.966585794/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.cross.so.release.966585794/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.cross.so.release.966585794/append=true
environment/project/cdt.managedbuild.config.gnu.cross.so.release.966585794/appendContributed=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1225173235/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1225173235/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1225173235/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1225173235/append=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1225173235/appendContributed=true
